<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="userName">Merci d'entrer un nom utilisateur</item>
		<item id="password">Merci d'entrer un mot de passe</item>
		<item id="login">Login</item>
		<item id="lang">Langue</item>
		<item id="needUseName">Nom utilisateur</item>
		<item id="loginFailed">Le service n'a pas commencé!</item>
		<item id="cookieDisabled">Merci d'activer les cookies sur votre navigateur!</item>
	</items>
</languageInfo>
